</table>
        <input type="hidden" name="page" value="<?php echo $page ?>" />
        <input type="hidden" name="actionID" value="" />
        <input type="hidden" name="targetMbox" value="" />
        <input type="hidden" name="newMbox" value="0" />
        <input type="hidden" name="flag" value="" />
        </form>
</td></tr>

<script language="JavaScript" type="text/javascript">
<!--

Flags = new Array(<?php
if (isset($flags) && is_array($flags)) {
    for ($i = 0; $i < count($flags); $i++) {
        if ($i > 0) {
            echo ', ';
        }
        echo '"' . $flags[$i] . '"';
    }
}
?>);

//-->
</script>
